Installion's Lion Logo

Installion.co.uk

How To Install ruby-ffi-bit-masks On Debian 9

To install ruby-ffi-bit-masks just follow these instructions.

Install ruby-ffi-bit-masks

Adds support for bit-masked types in FFIDebian 9.0ruby0.1.1-1
sudo apt-get install ruby-ffi-bit-masks

Which will install ruby-ffi-bit-masks and any other packages on which it depends.

Package Data

Packageruby-ffi-bit-masks
Version0.1.1-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/postmodern/ffi-bit_masks#readme
DescriptionAdds support for bit-masked types in FFI
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies